---
include:
  - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/python/build.yml"
  - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/python/pylic.yml"
  - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/python/package-discovery.yml"
